﻿@media screen and (max-width: 991px) {
    .slagen-3-stappen h1 {
        font-family: 'Poetsen One', sans-serif;
        font-size: 25px;
    }
    .slagen-3-stappen h2 {
        font-family: 'Poetsen One', sans-serif;
        font-size: 22px;
        text-align: left;
        color: #03B9F4;
    }
}

@media screen and (max-width: 991px) {
    .aanmeld_vlak .verloop{
        background: linear-gradient(180deg, #03A9F4 0%, #3360FF 100%);
        /*background: linear-gradient(180deg, rgba(3,186,244,1) 0%, rgba(51,96,255,1) 100%);*/

    }

    .aanmeld_vlak .inhoud {
        color: #000000;
    }

    .aanmeld_vlak .inhoud .titel {
        font-size: 30px;
        font-weight: bold;
        line-height: 1.25;
    }

    .aanmeld_vlak .inhoud .ondertitel {
        font-size: 30px;
    }

    .aanmeld_vlak .inhoud .exclusief {
        font-size: 15px;
    }

    .aanmeld_vlak .inhoud #headerfoto {
        position: relative;
        left: 100px;
    }

    .aanmeld_vlak .inhoud .knop-nieuw {
        font-size: 18px;
        font-weight: bold;
        padding-left: 30px;
        padding-right: 30px;
        border-radius: 7px;
        background-color: white;
    }

    .aanmeld_blok {
        margin: auto;
        background: #FFFFFF;
        box-sizing: border-box;
    }

    .aanmeld_blok .balk {
        font-size: 16px;
        width: 100%;
        height: 48px;
        background: #FFFFFF;
        margin-bottom: 20px;
    }

    .aanmeld_knop {
        width: 100%;
        height: 48px;
        color: white;
        font-weight: bold;
        font-size: 20px;
        line-height: 48px;
        background: #F9BF03;
        border: 0.3px solid #000000;
        box-sizing: border-box;
        text-transform: uppercase;
        text-align: center;
    }
    
    .aanmeld_blok_home{
        text-align: left;
    }

    .home-top-box-container{
        background: linear-gradient(180deg, #03A9F4 0%, #3360FF 100%);
    }
    .home-top-box.verloop{
        background-position: center;
        background-image: url("../images/home/home-top-box.png");
        background-repeat: no-repeat;
        height: 484px;

        text-align: center;
        padding-top: 105px;
        display: flex;
        justify-content: center;
        font-size: 36px;
    }

    .home-inner-box {
        background-color: #FFFFFF;
        height: 276px;
        width: 280px;
        border-radius: 23px;
        padding: 20px 30px 30px;
        text-align: left;
    }

    .home-top-box-title {
        font-family: 'Poetsen One', sans-serif;
        font-size: 35px;
        line-height: 1.3em;
        padding-bottom: 20px;
    }
    .home-top-box-title .line1{
        color: #FFCC4D;
    }

    .home-top-box-title .line2{
        color: #03A9F4;
    }

    .home-top-box-title .line3{
        color: #235584;
    }

    .home-top-box-middle {
        color: #000000;
        font-size: 22px;
        line-height: 1.1em;
        padding-bottom: 5px;
    }

    .home-top-box-footer {
        color: #A7A7A7;
        font-size: 10px;
    }

    .slagen-3-stappen{
        color: black;
        padding: 20px 15px;
    }
    
    .slagen-stap{
        padding-bottom: 20px;
        text-align: left;
    }

    .numberBullet {
        border-radius: 50%;
        background-color: #03B9F4;
        color: #FFFFFF;
        width: 40px;
        height: 40px;
        padding: 6px;
        margin-right: 6px;
        text-align: center;
        font-size: 22px;
        font-weight: bold;
        display: inline-block;
    }

    .strikethrough-diagonal {
        position: relative;
    }

    .strikethrough-diagonal:before {
        position: absolute;
        content: "";
        left: 0;
        top: 45%;
        right: 0;
        border-top: 2px solid;
        border-color: #FDD835;
        -webkit-transform: skewY(
                -10deg);
        -moz-transform: skewY(-10deg);
        transform: skewY(
                -10deg);
    }
    
    .seperator-space{
        padding-top: 30px;
    }
    .seperator-line{
        width: 60px;
        background-color: #FDD835;
        border: none;
        margin: auto;
    }
    .home-top-box .highlight{
        color: #FDD835;
    }
                           
    .shadow-box {
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    }

    .knop-tekst{
        font-size: 20px;
    }

    .badge{
        font-size: 18px;
        font-weight: normal;
        background-color: #F9BF03;
        border-radius: 8px;
    }

    .badge .tekst {
        font-size: 18px;
    }
    
    .badge-container {
        position: absolute;
        left: 0;
        right: 0;
        top: -16px;
    }
    
    .card-tegel{
        margin-bottom: 25px;
        padding: 16px 35px;
    }
    .card-tegel:last-child{
        margin-bottom: 25px;
        padding-bottom: 0;
    }
    .card-with-tag .card-body{
        background-color: #03A9F4;
        background-image: url("../images/party.gif");
    }
    .card-tegel.card-with-tag .card-img{
        color: white;
    }
    .card-tegel .card-img{
        color: #000000;
    }
    .card-btn{
        display: contents;
    }
    .card.home{
        background-color: #F3F3F3;
        border-radius: 7px 7px 0 0;
        border: 2px solid #F9BF03;
        color: #000000;
        margin-bottom: -5px;
    }
    .card-with-tag .card.home {
        color: #FFFFFF;
    }
    .card-title {
        font-family: 'Poetsen One', sans-serif;
        font-size: 25px;
        margin-top: 1.5rem;
        margin-bottom: 1.5rem;
    }
    .card-text {
        font-size: 18px;
        margin-top: 1rem;
    }

    .card-omschrijving {
        min-height: 80px;
    }

    .card-img-bottom{
        margin-top: 2rem;
    }

    .card-footer-outside{
        background-color: #03A9F4;
        color: white;
        /*margin-left: 15px;*/
        /*margin-right: 15px;*/
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
    }

    .card-footer-btn{
        border-radius: 7px;
        border: none;
    }

    .leesmeer {
        text-align: center;
        margin-top: 8px;
    }

    .leesmeer a {
        color: white;
    }

    .welkom_blok {
    }

    .welkom_blok .titel {
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 38px;
        border-bottom: 3px solid #F9BF03;
        display: inline-block;
        text-align: center;
    }

    .welkom_blok #frame {
        margin-top: 20px;
    }

    .geslaagde {
        height: auto;
        background: #03A9F4;
        padding-bottom: 32px;
    }

    .container_foto {
        position: relative;
        text-align: center;
        color: white;
    }

    * {
        box-sizing: border-box
    }

    .slideshow-container_geslaagden_mobiel {
        max-width: 1000px;
        position: relative;
        margin: auto;
    }

    /* Hide the images by default */
    .mySlides_geslaagden_mobiel {
        display: none;
    }

    /* Next & previous buttons */
    .prev_geslaagden_mobiel, .next_geslaagden_mobiel {
        cursor: pointer;
        position: absolute;
        top: 50%;
        width: auto;
        margin-top: -22px;
        padding: 16px;
        color: white !important;
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
    }

    /* Position the "next button" to the right */
    .next_geslaagden_mobiel {
        right: 0;
        border-radius: 3px 0 0 3px;
    }

    /* On hover, add a black background color with a little bit see-through */
    .prev_geslaagden_mobiel:hover, .next_geslaagden_mobiel:hover {
        background-color: #03A9F4;
    }

    /* Fading animation */
    .fade {
        -webkit-animation-name: fade;
        -webkit-animation-duration: 1.5s;
        animation-name: fade;
        animation-duration: 1.5s;
    }

    .geslaagde .centered {
        position: absolute;
        left: 50%;
        transform: translate(-50%, -50%);
        background: white;
        color: black;
        border-radius: 7px;
        font-weight: bold;
        padding: 8px;
    }

    .cursuspakketten {
    }
    .lees_meer_pakketten {
        padding: 10px;
    }

    .lees_meer_pakketten .btn-primary {
        color: white;
        width: 100%;
        font-weight: bold;
        background-color: #03A9F4;
        border-color: #03A9F4;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    }

    .reactie_blok {
        margin-top: 22px;
    }

    .reactie_blok blockquote {
        padding: 0em 2em 0em 2em;
    }

    .reactie_blok blockquote::before,
    blockquote::after {
        position: absolute;
        height: 3rem;
        font: 6rem/100% Georgia, "Times New Roman", Times, serif;
    }

    .reactie_blok blockquote::before {
        top: 5.1rem;
        left: 0.02rem;
    }

    .reactie_blok blockquote::after {
        bottom: -1.4rem;
        right: 1.8rem;
    }

    .reactie_blok blockquote:lang(fr)::before {
        top: -1.5rem;
        left: 0.5rem;
    }

    .reactie_blok blockquote:lang(fr)::after {
        bottom: 2.6rem;
        right: 0.5rem
    }

    .reactie_blok blockquote i {
        display: block;
        font-size: 0.8em;
        margin-top: 1rem;
        text-style: italic;
        text-align: right;
    }

    .reactie_blok_video {
        margin-top: 15px;
    }

    .reactie_blok_video blockquote {
        padding: 0em 2em 0em 2em;
    }

    .reactie_blok_video blockquote::before,
    blockquote::after {
        position: absolute;
        height: 3rem;
        font: 6rem/100% Georgia, "Times New Roman", Times, serif;
    }

    .reactie_blok_video blockquote::before {
        font: 3rem/100% Georgia, "Times New Roman", Times, serif;
        top: 2.8rem;
        left: 0.5rem;
    }

    .reactie_blok_video blockquote::after {
        font: 3rem/100% Georgia, "Times New Roman", Times, serif;
        bottom: -1.4rem;
        right: 1.8rem;
    }

    .reactie_blok_video blockquote:lang(fr)::before {
        top: -1.5rem;
        left: 0.5rem;
    }

    .reactie_blok_video blockquote:lang(fr)::after {
        bottom: 2.6rem;
        right: 0.5rem
    }

    .reactie_blok_video blockquote i {
        display: block;
        font-size: 0.8em;
        margin-top: 1rem;
        text-style: italic;
        text-align: right;
    }

    .pakketten_blok {
        height: auto;
        padding-bottom: 50px;
    }

    .pakket {
        text-align: center;
        padding: 50px;
        background: #E7E7E7;
        border-radius: 32px;
    }

    .pakket .titel {
        font-size: 18px;
        font-weight: 600;
    }

    .pakket .informatie {
    }

    /* Hide the images by default */
    .mySlides_pakketten {
        display: none;
    }

    /* Number text (1/3 etc) */
    .numbertext {
        color: #f2f2f2;
        font-size: 12px;
        padding: 8px 12px;
        position: absolute;
        top: 0;
    }

    /* The dots/bullets/indicators */
    .dot_pakket {
        cursor: pointer;
        height: 15px;
        width: 15px;
        margin: 0 2px;
        background-color: #bbb;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
        background-color: white;
    }

    .active, .dot_pakket:hover {
        background-color: #03A9F4;
    }

    /* Fading animation */
    .fade {
        -webkit-animation-name: fade;
        -webkit-animation-duration: 1.5s;
        animation-name: fade;
        animation-duration: 1.5s;
    }

    .klanten_blok {
        padding-bottom: 25px;
    }

    /* Slideshow container */
    .slideshow-container {
        max-width: 1000px;
        position: relative;
        margin: auto;
    }

    /* Hide the images by default */
    .mySlides {
        display: none;
    }




    .naam {
        font-size: 21px;
        text-align: center;
    }

    /* Caption text */
    .reactie {
        color: black;
        font-size: 16px;
        text-align: center;
        margin-bottom: 20px;
    }

    /* Number text (1/3 etc) */
    .numbertext {
        color: #f2f2f2;
        font-size: 12px;
        padding: 8px 12px;
        position: absolute;
        top: 0;
    }

    /* The dots/bullets/indicators */
    .dot {
        cursor: pointer;
        height: 15px;
        width: 15px;
        margin: 0 2px;
        background-color: #bbb;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
    }

    .active, .dot:hover {
        background-color: #03A9F4;
    }

    /* The dots/bullets/indicators */
    .dot_video {
        cursor: pointer;
        height: 15px;
        width: 15px;
        margin: 0 2px;
        background-color: #bbb;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
    }

    .active, .dot_video:hover {
        background-color: #03A9F4;
    }
    /* Fading animation */
    .fade {
        -webkit-animation-name: fade;
        -webkit-animation-duration: 1.5s;
        animation-name: fade;
        animation-duration: 1.5s;
    }

    .prev, .next {
        cursor: pointer;
        position: absolute;
        top: 69%;
        width: auto;
        padding-left: 6px;
        padding-right: 6px;
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        user-select: none;
        border: 3px solid #03A9F4;
        background-color: #03A9F4;
        color: white !important;
    }

    /* Position the "next button" to the right */
    .next {
        margin-right: -14px;
        right: 0;
        border-radius: 3px 0 0 3px;
    }

    .prev {
        border-radius: 0 3px 3px 0;
        right: 95%;
    }

    /* On hover, add a black background color with a little bit see-through */
    .prev:hover, .next:hover {
        background: white;
        color: #03A9F4 !important;
    }

    .prev_video, .next_video {
        cursor: pointer;
        position: absolute;
        top: 70%;
        width: auto;
        padding-left: 6px;
        padding-right: 6px;
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
        border: 3px solid #03A9F4;
        background-color: #03A9F4;
        color: white !important;
    }

    /* Position the "next button" to the right */
    .next_video {
        margin-right: -14px;
        right: 0;
        border-radius: 3px 0 0 3px;
    }

    .prev_video {
        margin-left: -14px;
        right: 95%;
    }

    /* On hover, add a black background color with a little bit see-through */
    .prev_video:hover, .next_video:hover {
        background: white;
        color: #03A9F4 !important;
    }

    @-webkit-keyframes fade {
        from {
            opacity: .4
        }

        to {
            opacity: 1
        }
    }

    @keyframes fade {
        from {
            opacity: .4
        }

        to {
            opacity: 1
        }
    }

    .onzelocaties{
        text-align: left;
        padding-left: 35px;
    }
}
@media screen and (max-width: 991px) {
    .logo-kado{
        max-width: 100%;
        max-height: 100%;
    }
}

.show_on_mobile .resultaten{
    font-size: 25px;
}

.resultaten h1{
    font-size: 25px;
}